## eole-blacklists 2.4.0-2

=== debian/changelog ===
eole-blacklists (2.4.0-2) eole-2.4-unstable; urgency=low

  * [6ef7bc3] * debian/eole-blacklists.postinst : fichier weighted

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 May 2013 14:16:19 +0200

eole-blacklists (2.4.0-1) eole-2.4-unstable; urgency=low

  * [0dce36a] Finalement skeletor, c'est mieux :)
  * [f3558dc] fix path
  * [ff2a06b] New postinst
  * [b522b4d] * debian/control : wget is needed to build the package
  * [696522c] * debian/control : tar is needed to build the package
  * [56c707b] Affectation des fichiers en postinst

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 May 2013 12:32:57 +0200

## eole-blacklists 2.4.0-4

=== Makefile ===
################################
# Makefile pour eole-blacklists
################################

SOURCE=eole-blacklists
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-blacklists (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [737a91b] ne faire le touch que si le lien symbolique existe (fixes #8500 1h)

  [ EOLE Build Daemon ]
  * [7f33c3a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 10:38:44 +0200

eole-blacklists (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [372d9b8] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [b2457bb] faire le touch dans la DEST et non la source (fixes #8500 @1h)

  [ EOLE Build Daemon ]
  * [51cad37] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Jun 2014 18:02:19 +0200

## eole-blacklists 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-blacklists
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-blacklists (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3698704] Nouvel espace de nommage des tags Debian
  * [85dc089] Update gitignore for EOLE 2.4.1
  * [31bf168] Preparation pour EOLE 2.4.2-alpha1
  * [81e78c3] Preparation pour EOLE 2.5
  * [a33c0f7] Mise à jour des URLs de téléchargement
  * [1d44c86] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [dba84d0] Daniel Dehennin: Update package since “debian/eole/2.4.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 13:42:16 +0200

## eole-blacklists 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-blacklists
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-blacklists (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ed369c] Prepare version 2.5.1-a1
  * [10fd6d4] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3707a60] Release version 2.5.1
  * [0ed72ee] Prepare version 2.5.2
  * [574cf13] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [eb63974] Prepare version 2.6.0
  * [a66d916] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [edbc661] Prepare version 2.6.1
  * [a942796] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [3da611b] Prepare version 2.6.2
  * [b4a68dd] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [37ecec8] Prepare version 2.7.0
  * [bcaaeb9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [61aa070] Prepare version 2.7.1
  * [6154bf9] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [0319a18] Prepare version 2.7.2
  * [922335f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d8e50f5] Prepare version 2.8.0
  * [965582b] Merge branch 'master' into dist/eole/2.8.0/master
  * [8fcfcbc] Prepare version 2.8.1
  * [de67781] Merge branch 'master' into dist/eole/2.8.1/master
  * [5ddace6] Prepare version 2.9.0
  * [217d0df] Merge branch 'master' into dist/eole/2.9.0/master
  * [c55bc74] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [1c0982f] Mise à jour skeletor pour eole-blacklists + maj des listes pour EOLE 2.6.0
  * [07423b1] Merge branch '2.6.0/master'
  * [ad6ec3a] Upgrade debian/rules for EOLE 2.9
  * [45e2fde] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [000c080] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 17:44:29 +0200

## eole-blacklists 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-blacklists
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-blacklists (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ca54ebd] Prepare release 2.10.0
  * [14f72bf] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a665d32] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Feb 2025 17:21:42 +0100

=== debian/control ===
Source: eole-blacklists
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), wget, tar
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/amon-blacklists
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/amon-blacklists/repository

Package: eole-blacklists
Architecture: all
Depends: ${misc:Depends}, 
Provides: blacklists
Conflicts: blacklists
Replaces: blacklists
Description: Mise en place des bases de données de sites
 Les bases de filtres proposées sont des copies de celles gérées
 par l'Université de Toulouse 1 Capitole :
 http://cri.univ-tlse1.fr/blacklists
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
